View Issue Details

IDProjectCategoryView StatusLast Update
0010683ScribusStylespublic2016-01-18 20:54
Reporteradrianoafonso Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformIntel T9300OSWindows / CaixaMágica (*bunto)OS VersionW7 / CM12
Product Version1.4.0 
Target Version1.5.1Fixed in Version1.5.1svn 
Summary0010683: Can't set text background color (impacts ODT import)
DescriptionStyles don't allow to make a style that can highlight text (text color background).
Steps To ReproduceI've to make it by just add a background colour to a work or a style in LibreOffice and then import to Scribus but he clean all that formatting.
TagsNo tags attached.
PatchNo

Activities

xclam

2012-05-09 15:31

reporter   ~0027998

Last edited: 2012-05-09 15:59

View 2 revisions

Same problem for me
Windows7 / Scribus 1.4.0

can't try on ubuntu cause 0010647

cbradney

2012-05-09 18:42

administrator   ~0028001

Setting to 1.5.0 milestone and a feature request

xclam

2012-05-10 09:33

reporter   ~0028002

I think it's the same as 0009858

ale

2012-05-10 15:51

manager   ~0028003

here, the main problem is that scribus does not support a background color for text, not that it can't keep the formatting when importing from odt...

pygmee

2012-10-20 22:05

developer   ~0029061

Last edited: 2015-11-25 05:24

View 2 revisions

ID and QXP uses paragraph lines for that. 0009871

christoph_s

2016-01-07 00:20

administrator   ~0038013

Tested, fixed. Thanks.

Issue History

Date Modified Username Field Change
2012-04-17 16:51 adrianoafonso New Issue
2012-04-17 18:13 jghali Priority high => normal
2012-05-09 15:31 xclam Note Added: 0027998
2012-05-09 15:59 xclam Note Edited: 0027998 View Revisions
2012-05-09 18:42 cbradney Note Added: 0028001
2012-05-09 18:42 cbradney Severity tweak => feature
2012-05-09 18:42 cbradney Target Version => 1.6 milestone
2012-05-09 20:50 ale Summary can't highlight text => can't set text background color
2012-05-10 09:33 xclam Note Added: 0028002
2012-05-10 15:51 ale Note Added: 0028003
2012-10-20 22:05 pygmee Note Added: 0029061
2015-11-25 05:24 Kunda Note Edited: 0029061 View Revisions
2015-11-25 14:25 Kunda Patch => No
2015-11-25 14:25 Kunda Summary can't set text background color => Can't set text background color (impacts ODT import)
2016-01-06 10:58 fschmid Status new => resolved
2016-01-06 10:58 fschmid Fixed in Version => 1.5.1svn
2016-01-06 10:58 fschmid Resolution open => fixed
2016-01-06 10:58 fschmid Assigned To => fschmid
2016-01-07 00:20 christoph_s Note Added: 0038013
2016-01-07 00:20 christoph_s Status resolved => closed
2016-01-18 20:54 Kunda Target Version 1.6 milestone => 1.5.1